"use client"

import type React from "react"
import { Inter } from "next/font/google"
import { AuthProvider } from "@/context/auth-context"

const inter = Inter({ subsets: ["latin"] })

export default function LandingLayout({
  children,
}: Readonly<{
  children: React.ReactNode
}>) {
  return (
    <div className={inter.className}>
      <AuthProvider>
        <main>{children}</main>
      </AuthProvider>
    </div>
  )
}
